Welcome Guest! To enable all features please Login or Register.

Notification

Icon
Error

Forum Jump  
VE Mac crash saving a project with altiverb on bus
Last post Wed, Nov 07 2007 by chriskard, 8 replies.
Options
Go to last post
Posted on Fri, Nov 02 2007 15:57
by stevefire
Joined on Thu, Dec 07 2006, Posts 60
Hi all,
thanks to Vienna for VE, one problem while I'm saving a project with Altiverb on bus VE crash.
What can I do?
Best
Steve
Posted on Fri, Nov 02 2007 19:50
by stevefire
Joined on Thu, Dec 07 2006, Posts 60
Anyone?
Posted on Sun, Nov 04 2007 13:53
by stevefire
Joined on Thu, Dec 07 2006, Posts 60
Dear Vienna Team, can you answer me?
Best
Steve
Posted on Sun, Nov 04 2007 13:59
by Paul
Joined on Sat, Aug 03 2002, Vienna, Posts 13478

Hi Steve,

sorry for the late reply.

We will investigate that behaviour, thanks for your patience!

It would of course be luxury to know a little more about your system (at least Intel or PPC), so if you find the time....

Best,

Paul 

Paul Kopf
Product Manager - Vienna Symphonic Library
Posted on Sun, Nov 04 2007 14:16
by chriskard
Joined on Thu, Jan 09 2003, Vienna, Posts 206
Hi Steve,

If you are working with Altiverb 5, if possible, please update to Version 6. We know about this problem with Altiverb version 5, but saving a VE Project with an Altiverb instance is no longer a problem when using AV 6.

It could also be that you are still using the first beta Version of VE. The mentioned issue also happenend with the very first beta of VE that could be downloaded from our website.
Please be sure to use the lates verison of VE in connection with Altiverb.

kind regards

Christian
________________________
Composer
VIENNA SYMPHONIC LIBRARY
Posted on Sun, Nov 04 2007 14:27
by stevefire
Joined on Thu, Dec 07 2006, Posts 60
Thank Christian,
I have to upgrade Altiverb I was waiting for the new Mac Pro 8 Core.......
Well now I understand that is my configuration problem
Best
Steve
Posted on Mon, Nov 05 2007 19:07
by rickvallance_4540
Joined on Thu, Jan 08 2004, Posts 17
I have a PPc Quad with Logic 8 and if I try to use Altiverb 6.1 within Vienna Ensemble it immediately crashes logic. Is this something to be fixed or something wierdly exclusive to my system?




Posted on Wed, Nov 07 2007 09:31
by chriskard
Joined on Thu, Jan 09 2003, Vienna, Posts 206
Hi Rick,


I am using a G5 2.5 Dual with Logic8 and when I insert an Altiverb 6.1 as a FX into VE it works normaly. Nor of the two apps (Logic8 and VE) crash here.

I have just realised that I´m trying this with the newest version of VE which will be available for download during the next days, so hopfully this version will slove the problem also on your system.

best

christian
________________________
Composer
VIENNA SYMPHONIC LIBRARY
You cannot post new threads in this forum.
You cannot reply to threads in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.